Twitter
Twitter
Facebook
Kaspersky Partner
Twitter
Facebook
Kaspersky Partner

Vulnérabilités - Incidents

Vulnérabilité dans les produits #Apple, #Microsoft #Edge


samedi 12 février 2022

Une vulnérabilité a été découverte dans les produits Apple. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance.

L’éditeur indique que cette vulnérabilité serait activement exploitée.

  • Safari versions antérieures à 15.3 (build number 16612.4.9.1.8 sur macOS Big Sur, 15612.4.9.1.8 sur macOS Catalina)
  • iOS versions antérieures à 15.3.1
  • iPadOS versions antérieures à 15.3.1
  • macOS Monterey versions antérieures à 12.2.1

https://www.cert.ssi.gouv.fr/avis/CERTFR-2022-AVI-137/

Vulnérabilité dangereuse dans WebKit : mettez à jour iOS

Apple a publié une mise à jour urgente pour iOS et iPadOS qui corrige la vulnérabilité CVE-2022-22620. L’entreprise recommande de mettre à jour les dispositifs dès que possible puisqu’elle a des raisons de croire que cette faille est déjà activement exploitée par des acteurs inconnus.


Une vulnérabilité a été découverte dans Microsoft Edge. Elle permet à un attaquant de provoquer une atteinte à l’intégrité des données.

  • Microsoft Edge (basé sur Chromium) versions antérieures à 98.0.1108.50

https://www.cert.ssi.gouv.fr/avis/CERTFR-2022-AVI-138/


 

Vulnérabilité dans les produits #Apple, #Microsoft #Edge

Une vulnérabilité a été découverte dans les produits Apple. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance.

L’éditeur indique que cette vulnérabilité serait activement exploitée.

  • Safari versions antérieures à 15.3 (build number 16612.4.9.1.8 sur macOS Big Sur, 15612.4.9.1.8 sur macOS Catalina)
  • iOS versions antérieures à 15.3.1
  • iPadOS versions antérieures à 15.3.1
  • macOS Monterey versions antérieures à 12.2.1

https://www.cert.ssi.gouv.fr/avis/CERTFR-2022-AVI-137/

Vulnérabilité dangereuse dans WebKit : mettez à jour iOS

Apple a publié une mise à jour urgente pour iOS et iPadOS qui corrige la vulnérabilité CVE-2022-22620. L’entreprise recommande de mettre à jour les dispositifs dès que possible puisqu’elle a des raisons de croire que cette faille est déjà activement exploitée par des acteurs inconnus.


Une vulnérabilité a été découverte dans Microsoft Edge. Elle permet à un attaquant de provoquer une atteinte à l’intégrité des données.

  • Microsoft Edge (basé sur Chromium) versions antérieures à 98.0.1108.50

https://www.cert.ssi.gouv.fr/avis/CERTFR-2022-AVI-138/


 

Vulnérabilité dans les produits #Apple, #Microsoft #Edge

Une vulnérabilité a été découverte dans les produits Apple. Elle permet à un attaquant de provoquer une exécution de code arbitraire à distance.

L’éditeur indique que cette vulnérabilité serait activement exploitée.

  • Safari versions antérieures à 15.3 (build number 16612.4.9.1.8 sur macOS Big Sur, 15612.4.9.1.8 sur macOS Catalina)
  • iOS versions antérieures à 15.3.1
  • iPadOS versions antérieures à 15.3.1
  • macOS Monterey versions antérieures à 12.2.1

https://www.cert.ssi.gouv.fr/avis/CERTFR-2022-AVI-137/

Vulnérabilité dangereuse dans WebKit : mettez à jour iOS

Apple a publié une mise à jour urgente pour iOS et iPadOS qui corrige la vulnérabilité CVE-2022-22620. L’entreprise recommande de mettre à jour les dispositifs dès que possible puisqu’elle a des raisons de croire que cette faille est déjà activement exploitée par des acteurs inconnus.


Une vulnérabilité a été découverte dans Microsoft Edge. Elle permet à un attaquant de provoquer une atteinte à l’intégrité des données.

  • Microsoft Edge (basé sur Chromium) versions antérieures à 98.0.1108.50

https://www.cert.ssi.gouv.fr/avis/CERTFR-2022-AVI-138/